.avia-section.av-az42pf-128df74aabc19ce1bcddf3261ac7fd1d{
background-color:#9e8775;
background-image:url(../png/icon_bg_trans_wave.png);
background-repeat:no-repeat;
background-position:100% 100%;
background-attachment:scroll;
}
.avia-section.av-az42pf-128df74aabc19ce1bcddf3261ac7fd1d .av-extra-border-element .av-extra-border-inner{
background-color:#9e8775;
}

#top .av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9{
padding-bottom:40px;
color:#ffffff;
font-size:72px;
}
body .av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .av-special-heading-tag .heading-char{
font-size:25px;
}
#top #wrap_all .av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .av-special-heading-tag{
font-size:72px;
}
.av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .av-subheading{
font-size:20px;
}

.avia-section.av-anog17-de05237d22ba7c8fb729b40267d8a04e .av-extra-border-element .av-extra-border-inner{
background-color:#ffffff;
}

.flex_column.av-adlqxn-ca0aaf80547e7e15b61e38a88906f601{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-ay7pf-2e8d9b77dd60bb3782acb56a698f214b{
padding-bottom:10px;
}
body .av-special-heading.av-ay7pf-2e8d9b77dd60bb3782acb56a698f214b .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-ay7pf-2e8d9b77dd60bb3782acb56a698f214b .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-a0qpyb-d2a484307ee62a6eb72772311a86ab67{
height:20px;
}

#top .av_textblock_section.av-9wjcvn-65469cda3f33dd00246df04d8b61cf07 .avia_textblock{
font-size:16px;
}

.flex_column.av-9njovf-39545d68e3573505e57a887f22ff5868{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .hr.hr-invisible.av-9gqyor-60553e82f1abe00a1da26467a881ef7a{
height:5px;
}

#top .hr.hr-invisible.av-95l1jv-794d77a37674804bac3e82f6c8e188f6{
height:30px;
}

.flex_column.av-90rot7-3944020a090dc055b735ff0b520e701c{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-vr19n-df956cea880ce8a35a00cd2913a36cf3 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-vr19n-df956cea880ce8a35a00cd2913a36cf3 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-v1563-de37dc612002001895e0e48573b3480e{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-urbrv-efe032b8f9c467ffaef05475043892ec img.avia_image{
box-shadow:none;
}
.avia-image-container.av-urbrv-efe032b8f9c467ffaef05475043892ec .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-8e3wr7-5a6587a59994821fe3b887d83cc5b1bb{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-88l4w3-5b33875342a881554d5c2d4f78df61b1 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-88l4w3-5b33875342a881554d5c2d4f78df61b1 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-813tob-94d26a05cf413f12c99b0e8fd225685b{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-sfvwz-f8a7ffd11ae693f673553918faa615bc img.avia_image{
box-shadow:none;
}
.avia-image-container.av-sfvwz-f8a7ffd11ae693f673553918faa615bc .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7ntkur-95921def620afe0e345c097f2ea41388{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-7hjo4z-cccefa919be8c3102f99c3142cf2f85f img.avia_image{
box-shadow:none;
}
.avia-image-container.av-7hjo4z-cccefa919be8c3102f99c3142cf2f85f .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-7cwsf7-3a774433ed8d7417dc10c2f1409c0775{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-76agy3-e09a0808b88e0146c7fec57a7e1b3d5a img.avia_image{
box-shadow:none;
}
.avia-image-container.av-76agy3-e09a0808b88e0146c7fec57a7e1b3d5a .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-71lq3n-7ac7286d8e6f8bc095e42b95f0f55cf9{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-6u7xff-20b618dff0eb364db6a1ac9bc086de85 img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6u7xff-20b618dff0eb364db6a1ac9bc086de85 .av-image-caption-overlay-center{
color:#ffffff;
}

.flex_column.av-6n7rhv-4b55cec83f27acbf26f8427669ab06b0{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-image-container.av-6ll9sb-dc20b0c88bf2ef97d17a706d318878fa img.avia_image{
box-shadow:none;
}
.avia-image-container.av-6ll9sb-dc20b0c88bf2ef97d17a706d318878fa .av-image-caption-overlay-center{
color:#ffffff;
}

.avia-section.av-6fgt23-da733169a24e46fbd00f1ffbcca5664b{
background-color:#f3f0ee;
background-image:unset;
}

.flex_column.av-60270b-cee0d607e490ce7def4d629c6bf23ccd{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top .av-special-heading.av-2zln-4380eec0b4243abe18d3926e67729ee3{
padding-bottom:10px;
}
body .av-special-heading.av-2zln-4380eec0b4243abe18d3926e67729ee3 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-2zln-4380eec0b4243abe18d3926e67729ee3 .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-5oaqer-50fea8fb5eea7e9f99db746e91d22e34{
height:20px;
}

#top .av_textblock_section.av-5jcxy3-fa5791a59df7e2c57d7939e9a5841942 .avia_textblock{
font-size:16px;
}

.flex_column.av-5dpjez-cd7f880ecff72ecb2a875700c64f48f2{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_cell.av-50l3p7-6cc10f95b1c680a497261253a55715f5{
vertical-align:middle;
background-color:#db0606;
}
.responsive #top #wrap_all .flex_cell.av-50l3p7-6cc10f95b1c680a497261253a55715f5{
padding:10px 10px 10px 10px !important;
}

.flex_cell.av-4wbcz7-f935b44cc81b82279200e124d320ca61{
vertical-align:middle;
background-color:#fcac00;
}
.responsive #top #wrap_all .flex_cell.av-4wbcz7-f935b44cc81b82279200e124d320ca61{
padding:10px 10px 10px 10px !important;
}

.flex_cell.av-4m0fkz-15312c48acc73dffea0de89fcb56b456{
vertical-align:top;
background-color:#db2323;
}
.responsive #top #wrap_all .flex_cell.av-4m0fkz-15312c48acc73dffea0de89fcb56b456{
padding:60px 60px 60px 60px !important;
}

#top .av-special-heading.av-kkb8gj9f-e2a4982e6bafe663ba5119274aa818b5{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kkb8gj9f-e2a4982e6bafe663ba5119274aa818b5 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kkb8gj9f-e2a4982e6bafe663ba5119274aa818b5 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kkb8gj9f-e2a4982e6bafe663ba5119274aa818b5 .av-subheading{
font-size:15px;
}

#top .hr.av-45lpdn-3d283a16b06876363dd8cd2da5ed6a51{
margin-top:30px;
margin-bottom:47px;
}
.hr.av-45lpdn-3d283a16b06876363dd8cd2da5ed6a51 .hr-inner{
width:50px;
border-color:#ffffff;
max-width:45%;
}
.hr.av-45lpdn-3d283a16b06876363dd8cd2da5ed6a51 .av-seperator-icon{
color:#f2f2f2;
}

#top .av_textblock_section.av-40qjtn-d91902a826e0f1f441bd11f356727ba1 .avia_textblock{
font-size:16px;
color:#ffffff;
}

.flex_cell.av-3tkt9v-51901b79f82124cd7d9a81796c4184f0{
vertical-align:top;
background-color:#eba201;
}
.responsive #top #wrap_all .flex_cell.av-3tkt9v-51901b79f82124cd7d9a81796c4184f0{
padding:60px 60px 60px 60px !important;
}

#top .av-special-heading.av-kkb8hez5-bb95b212e417a5552afd124182721811{
padding-bottom:10px;
color:#ffffff;
}
body .av-special-heading.av-kkb8hez5-bb95b212e417a5552afd124182721811 .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kkb8hez5-bb95b212e417a5552afd124182721811 .special-heading-inner-border{
border-color:#ffffff;
}
.av-special-heading.av-kkb8hez5-bb95b212e417a5552afd124182721811 .av-subheading{
font-size:15px;
}

#top .hr.av-cuo7n-84c269c89a2408b1bdb285dd4f2b07e2{
margin-top:30px;
margin-bottom:47px;
}
.hr.av-cuo7n-84c269c89a2408b1bdb285dd4f2b07e2 .hr-inner{
width:50px;
border-color:#ffffff;
max-width:45%;
}
.hr.av-cuo7n-84c269c89a2408b1bdb285dd4f2b07e2 .av-seperator-icon{
color:#f2f2f2;
}

#top .av_textblock_section.av-3ene1v-99574bf6cdd657bb52e3dd887018a579 .avia_textblock{
font-size:16px;
color:#ffffff;
}

.avia-section.av-3attw3-7ea9878e04103a04aaa3298a764c5eff{
background-color:#ffffff;
background-image:unset;
}

#top .av-special-heading.av-kkbbstt0-e36233c9379511cab79573646e0b77cf{
padding-bottom:10px;
}
body .av-special-heading.av-kkbbstt0-e36233c9379511cab79573646e0b77cf .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-kkbbstt0-e36233c9379511cab79573646e0b77cf .av-subheading{
font-size:15px;
}

.avia-section.av-2o34wb-a68c6392c0de440f8cceb1ea1b88a0e9{
background-color:#ffffff;
background-image:unset;
}
.avia-section.av-2o34wb-a68c6392c0de440f8cceb1ea1b88a0e9 .av-extra-border-element .av-extra-border-inner{
background-color:#ffffff;
}

.avia-section.av-2dw68z-5c4b93540d1db0f58c1c6a8b609eba1b{
background-color:#f3f0ee;
background-image:unset;
}
.avia-section.av-2dw68z-5c4b93540d1db0f58c1c6a8b609eba1b .av-extra-border-element .av-extra-border-inner{
background-color:#f3f0ee;
}

#top .av-special-heading.av-229j9f-40d3b5719fcb58e4789840a78b518bee{
padding-bottom:10px;
}
body .av-special-heading.av-229j9f-40d3b5719fcb58e4789840a78b518bee .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-229j9f-40d3b5719fcb58e4789840a78b518bee .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-24hi4b-6a893e1c9dae38a1198a0b83e3a76f18{
height:50px;
}

.flex_column.av-6ryr7-bf4b3ff9bf8b97130acd659e7cb1afde{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.flex_column.av-12uudf-a3ad1d832716cdb257f10a5afcede9aa{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

.avia-section.av-2dw68z-4-422f93781f0f3907b318e2e436e442d5{
background-color:#f3f0ee;
background-image:unset;
}
.avia-section.av-2dw68z-4-422f93781f0f3907b318e2e436e442d5 .av-extra-border-element .av-extra-border-inner{
background-color:#f3f0ee;
}

#top .av-special-heading.av-12i6cr-74866276ee41330ef90d4ed01d3095ef{
padding-bottom:10px;
}
body .av-special-heading.av-12i6cr-74866276ee41330ef90d4ed01d3095ef .av-special-heading-tag .heading-char{
font-size:25px;
}
.av-special-heading.av-12i6cr-74866276ee41330ef90d4ed01d3095ef .av-subheading{
font-size:15px;
}

#top .hr.hr-invisible.av-24hi4b-3-3b394cc7946f29e522259cfd97d7e8ad{
height:50px;
}

.flex_column.av-6ryr7-2-5e3bb3a7a95bb2825a715b44e2e89a23{
-webkit-border-radius:0px 0px 0px 0px;
-moz-border-radius:0px 0px 0px 0px;
border-radius:0px 0px 0px 0px;
padding:0px 0px 0px 0px;
}

#top #wrap_all .avia-button.av-b28rn-9351608ffc77942ca6443b250ce15757{
background-color:#9e8775;
border-color:#9e8775;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}
#top #wrap_all .avia-button.av-b28rn-9351608ffc77942ca6443b250ce15757:hover{
background-color:#444444;
color:#ffffff;
-webkit-transition:all 0.4s ease-in-out;
-moz-transition:all 0.4s ease-in-out;
-ms-transition:all 0.4s ease-in-out;
-o-transition:all 0.4s ease-in-out;
transition:all 0.4s ease-in-out;
}


@media only screen and (min-width: 480px) and (max-width: 767px){ 
#top #wrap_all .av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .av-special-heading-tag{
font-size:0.8em;
}
}

@media only screen and (max-width: 479px){ 
#top #wrap_all .av-special-heading.av-kkb8a10x-a71398b8d9e4817ee52416964cac9ce9 .av-special-heading-tag{
font-size:0.8em;
}
}
